Subject: Fitting a potential by a family of functions...

From: boufer <[email-masked]>
Date: Fri, 25 Sep 1998 09:07:56 -0400

Greetings all,

I would like to ask you a question regarding potentials. 

I want to fit a potential~(of the Coulomb type) by some family of
functions. My problem is, I cannot use the classical least square method
in which we start by writing : 

D = Int (True Potential - approximation)^2 dv

since in this case the true potential is not square integrable and hence
yield to a divergence. Can any expert in this "business" suggest a 
reference describing the right procedure ?

Thanks for your help.
--
Ahmed